[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: olcTLSVerifyClient: demand not taking effect

--On Monday, March 12, 2012 6:52 PM -0700 Peter Wood <peterwood.sd@gmail.com> wrote:


I setup openldap-2.4.23 server

Why? I'd suggest you start with the current release, 2.4.30. You may also want to look at <http://www.openldap.org/its/index.cgi/?findid=7197>



Quanah Gibson-Mount
Sr. Member of Technical Staff
Zimbra, Inc
A Division of VMware, Inc.
Zimbra ::  the leader in open source messaging and collaboration